@media print {
  a[href]:after {
    content: none !important;
  }
}

/* Record Listing Table Header */

.table > thead > tr > th:last-child {
    border-right-color: #ddd;
}


.table-header 
{
	padding-right: 12px;
}

.table-header a 
{
	margin-top: 8px;
	margin-right: 9px;
}


.ace-file-input
{
  max-width: 510px;
}



.comboTreeArrowBtn
{
  top: 0px;
}


.passtrengthMeter .showPassword {
  right: 25px;
}


/* 
color: #FFFFFF;
.table > thead > tr
{
  background-color: #F2F2F2 !important;
} */



  /*


  Smart Table Heading on left 

  .table thead1
  {
    float: left;
    display: block;
  }

  .table th1
  {
    display: block;
    width: 100% !important;
  }

  .table tbody1
  {
    overflow-x: auto;
  }
  
  */


.dataTables_wrapper .inline_edit input[type="text"] 
{
	margin: 0px;
}


.dataTables_info > .select-info
{
  padding-left: 20px;
  font-weight: bold;
}
/* *** Horizontal Scroll */
.horizontal-scroll{overflow-y:scroll;}


.list-icon
{
  padding-right: 3px;
  min-height: auto;
  position: relative;
}

.list-icon-img
{
  display: inline-block;
  width: 25px;
  position: absolute;
  left: 0;
}

.list-icon > .list-icon-img > img 
{
    border-radius: 100%;
    border: 2px solid #5293C4;
}


/* Ace File Uploaded */
.ace-file-container::before {
  background-color: #D0D0D0 !important;
}


h3
{
  font-weight: bold;
}

.widget-body > .widget-main > table > thead > tr
{
  background-color: #F2F2F2 !important;
  
}


.widget-box.transparent > .widget-header {
    border-bottom: 0px !important;
}

.widget-header
{
  color: #000;
  border: solid 1px #ddd;
}

.btn-light 
{
    color: #4E4E4E !important;
}

.table-header 
{
    background-color: #307ECC;
}

.header 
{
  border-bottom: 2px solid #438EB9;
}

.header-top {
  line-height: 28px;
  margin-top: 25px;
  margin-bottom: 0px;
  padding-top: 25px;
  border-top: 2px solid #438EB9;
}


.widget-main > .table-bordered  
{
  border-top: 1px solid #ddd !important;
  border-bottom: 1px solid #ddd !important;
  border: 1px solid #ddd !important;
}


.modal-header 
{
    padding: 10px 15px 0px 15px;
    border-bottom: 0px !important;
}


/* Socrato Modal window Start */
.modal-dialog.big { 
  width: 900px !important;
}
.modal-dialog.bigger { 
  width: 1200px !important;
}
.modal-dialog.smaller { 
  width: 300px !important;
}
/* Socrato Modal window End */

.input-frame
{
   color: #858585; background-color: #FFF; border: 1px solid #D5D5D5; padding: 7px; margin-right:10px; transition-duration: 0.1s;
}


.search-frame
{
   color: #858585; background-color: #FFF; border: 1px solid #D5D5D5; padding: 13px 0px 13px 9px; margin-right:10px; transition-duration: 0.1s;
}


.navbar
{
  min-height: 70px;
}


.ace-nav > li {
  height: 70px;
}


/*
.ace-nav > li > a
{
  padding: 10px 5px 0px 10px;
}

*/

.ace-nav .nav-user-photo {
    max-width: 50px;
    margin: 10px !important;
}


.ace-nav .nav-user-photo-table {
  max-width: 27px;
  display: inline-block;
  margin: 0px 0px 0 0 !important;
  border-radius: 100%;
  border: 2px solid #F3F3F3;
}




.ace-nav .nav-icon {
    max-width: 15px;
}


.ace-nav .group-role-icon {
    max-width: 25px;
    display: inline;
}

.ace-nav .reminder-icon {
    max-width: 25px;
    display: inline;
}

.logo
{
  max-height: 50px;
  min-height: 50px;
}

.sidebar .sidebar-toggle:before {
  border-top: 0px;
}



.no-skin .nav-list > li.active > a {
  color: #000;
}

.no-skin .nav-list > li > a > span{
  color: #2B7DBC;
}

.no-skin .nav-list > li .submenu > li > a {
  color: #2B7DBC;
}

.my-link
{
  color: #2B7DBC !important;
}

.comboTreeInputBox {
    width: 480px;
  }

/*
#form_drop_down_groups_chosen
{
  width: 510px !important;
}


#form_drop_down_contacts_chosen
{
  width: 510px !important;
}

*/

@media (max-width: 319px) {


}
@media (min-width: 320px) and (max-width: 360px) {

  .nav-tabs > li > a
  {
    font-size: 10px;
  }

  .comboTreeInputBox {
    width: 87%;
  }

  .comboTreeArrowBtn
  {
    top: 0px;
  }

  .select2-container
  {
     width: 100%!important;
  }

  .search-frame
  {
    border: 0px; padding: 0px; margin-right:0px;
  }


  .input-frame
  {
     border: 0px;
     padding: 0px 0px 0px 7px; 
  }

  .form-inline input {
    margin-bottom: 10px;
  }


  .bigger-130 {
    font-size: 75% !important;
  }

}
@media (min-width: 361px) and (max-width: 400px) {
  .search-frame
  {
    border: 0px; padding: 0px; margin-right:0px;
  }


  .input-frame
  {
     border: 0px;
     padding: 0px 0px 0px 7px; 
  }


  .bigger-130 {
    font-size: 80% !important;
  }

  .form-inline input
  {
    margin-bottom: 10px;
  }

  
  .dataTables_wrapper label
  {
    display: inline-flex;
  }



  .nav-tabs
  {
    font-size: 12px;
  }

  .comboTreeInputBox {
    width: 90%;
  }

  .comboTreeArrowBtn
  {
    top: 0px;
    padding-top: 7px;
    padding-bottom: 9px;
  }

  .select2-container {
    width: 100%!important;
  }

}
@media (min-width: 401px) and (max-width: 479px) {

  .dataTables_wrapper
  {
    overflow: auto;
  }



  .comboTreeInputBox {
    width: 90%;
  }

  .comboTreeArrowBtn
  {
    top: 0px;
    padding-top: 7px;
    padding-bottom: 9px;
  }


  .select2-container {
    width: 100%!important;
  }

  .search-frame
  {
    border: 0px; padding: 0px; margin-right:0px;
  }


  .input-frame
  {
     border: 0px;
     padding: 0px 0px 0px 7px; 
  }

  .form-inline input {
    margin-bottom: 10px;
  }


  .bigger-130 {
    font-size: 75% !important;
  }
}

@media (max-width: 480px) {

  .dataTables_wrapper
  {
    overflow: auto;
  }
}

@media (max-height: 540px) {

  .dataTables_wrapper
  {
    overflow: auto;
  }
}

@media (max-width: 767px) {

  .dataTables_wrapper
  {
    overflow: auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {

  .dataTables_wrapper
  {
    overflow: auto;
  }



  .comboTreeInputBox {
    width: 78%;
  }

  .comboTreeArrowBtn
  {
    top: 0px;
    padding-top: 7px;
    padding-bottom: 9px;
  }


  .select2-container {
    width: 463px!important;
  }


  .bigger-130 {
    font-size: 95% !important;
  }

  .search-frame
  {
    padding: 13px 0px 13px 9px; 
  }

  .chosen-container
  {
    width: 370px!important;
  }

}

@media (max-width: 1199px) {
}

@media  (min-width: 992px) {
}

@media (min-width: 480px) and (max-width: 767px) {
}

@media (min-width: 480px) and (max-width: 540px), (max-width: 360px) {
}



.nav-user-icon {
    max-width: 18px !important;
    display: inline;
}








.profile-info-name
{
  width: 150px;
}


h2 {
    margin-bottom: 20px;
}


/*
Changed for Config Variable

.table-row .action-buttons-container .action-buttons a {
  display: none;
}

.table-row:hover .action-buttons-container .action-buttons a {
  display: inline-block;
}

*/




.table-row .action-buttons-container .action-buttons .hidden-action-button {
  display: none;
}

.table-row:hover .action-buttons-container .action-buttons .hidden-action-button {
  display: inline-block;
}


@media only screen and (max-width: 767px) 
{
  .ace-nav > li > a {
    padding: 0 5px !important;
    min-width: 38px;
  }
}

/*


table#contacts-list-table tbody tr td a.button { display:none;}
table#mytableofrows tr:hover td a.button { display:inline-block;}




/ * Data list Tables start * /
.dataTables_wrapper .row:first-child { 
  padding-bottom: 0!important;
  padding-top: 8px!important;
  background-color: #86C9E4!important;
} 

.dataTables_wrapper .row:last-child {
  padding-bottom: 0!important;
  padding-top: 8px!important;
}

.dataTables_wrapper .widget-box { 
  padding-bottom: 10px!important;
  padding-top: 10px!important; 
} 

.table-bordered > tbody > tr > td.no-border-right {
  border-right: solid 1px transparent !important;
}
.table-bordered > tbody > tr > td.no-border-bottom {
  border-bottom: solid 1px transparent !important;
}
.table-bordered > tbody > tr > td.no-border-top {
  border-top: solid 1px transparent !important;
}

.table-bordered > tbody > tr > td.list-heading {
  font-size: 160% !important;
  font-weight: bold;
  color: #478fca !important;
}

.table-bordered > tbody > tr > td.list-heading small{
  font-size: 50% !important;
  font-weight: lighter; 
}

.table-bordered > tbody > tr > td.list-heading-small {
  font-size: 100% !important;
  font-weight: bold;
  color: #478fca !important;
}

.table-bordered > tbody > tr > td.list-heading-small small{
  font-size: 70% !important;
  font-weight: lighter; 
}
/* Data list Tables end */

/* buttons start * /
/* add new button * /
.table-header a {
  padding-right: 10px; 
}
/* buttons End * /

/* Request Details Avtar Start * /
.user-photo, .organization-logo {
  border: 2px solid #fff;
  border-radius: 100%; 
  max-width: 60px;
}
/* Request Details Avtar End */



/* organization logo Start * /
.organization-logo-bigger { 
  max-width: 150px;
}
/* organization logo End * /


/* logo * /
.navbar-brand-logo {
  padding-bottom: 0px!important;
  padding-top: 0px!important;
}

/* Admin Dashboard Buttons * /
.admin-dashboard .btn-sm {
  font-size: 10px!important;
}

/* pusher alerts on request dashboard * /
#tbl-request-status-count .btn.btn-app > .badge {
  border: solid 1px #555555; 
}


/* Organization tree in organization module * /
#organization-tree .dd {
   max-width: 100%;
}
#organization-tree .dd-handle {
   background: #ffffff;
}

.angular-ui-tree-handle {
  cursor: default;
}


.angular-ui-tree-handle a {
  cursor: pointer;
}
/* For angular JS * /

input.ng-invalid.ng-dirty, textarea.ng-invalid.ng-dirty {
  border: 1px solid #d16e6c;
}

input.ng-valid.ng-dirty, textarea.ng-valid.ng-dirty  {
  border: 1px solid #69aa46;
}

/* For venue listening * /
#venue-listening-tab .itemdiv.memberdiv { 
  width: 280px;
}

*/

.navbar{
    
background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 9%, rgba(67,142,185,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(9%, rgba(246,246,246,1)), color-stop(100%, rgba(67,142,185,1)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 9%, rgba(67,142,185,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 9%, rgba(67,142,185,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 9%, rgba(67,142,185,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 9%, rgba(67,142,185,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#438eb9', GradientType=1 );

}



#no_dp_filler {
  background: #512DA8;
  font-size: 25px;
  padding: 10px;
  border-radius: 100%;
  border: 2px solid #FFF;
}


#no_dp_filler1 {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #512DA8;
  font-size: 25px;
  color: #fff;
  text-align: center;
  line-height: 25px;
  margin: 10px 10px 0px 10px;
}